# Interface TranslationTable

interface TranslationTable {
loadError ?: string;
loading ?: string;
moreData ?: string;
noData ?: string;
}

- Defined in src/public/app/types-fancytree.d.ts:880

##### Index

### Properties

loadError?
loading?
moreData?
noData?

## Properties

### `Optional` loadError

loadError?: string

"Load error!"

- Defined in src/public/app/types-fancytree.d.ts:888

### `Optional` loading

loading?: string

"Loading..." // … would be escaped when escapeTitles is true

- Defined in src/public/app/types-fancytree.d.ts:884

### `Optional` moreData

moreData?: string

"More..."

- Defined in src/public/app/types-fancytree.d.ts:892

### `Optional` noData

noData?: string

"No data."

- Defined in src/public/app/types-fancytree.d.ts:896